Bug 525543 - QSpice :VM run on loaded host crashed when spice session opened from RHEVManager Local-Host[trap divide error 0] .
Summary: QSpice :VM run on loaded host crashed when spice session opened from RHEVMana...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qspice
Version: 5.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Uri Lublin
QA Contact: yeylon@redhat.com
URL:
Whiteboard: sanity was done
Depends On: 525055
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 18:49 UTC by RHEL Product and Program Management
Modified: 2016-04-18 06:26 UTC (History)
8 users (show)

Fixed In Version: qspice-0.3.0-39.el5_4.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-08 14:45:14 UTC


Attachments (Terms of Use)
spice server: fail net test on invalid values (2.21 KB, patch)
2009-09-24 21:51 UTC, Uri Lublin
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1489 normal SHIPPED_LIVE qspice bug fix update 2009-10-08 14:45:08 UTC

Description RHEL Product and Program Management 2009-09-24 18:49:54 UTC
This bug has been copied from bug #525055 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Uri Lublin 2009-09-24 21:51:06 UTC
Created attachment 362575 [details]
spice server: fail net test on invalid values

exact same patch as in rhbz# 525055

Comment 5 Leonid Natapov 2009-10-06 10:00:00 UTC
sp211

Comment 7 errata-xmlrpc 2009-10-08 14:45:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1489.html


Note You need to log in before you can comment on or make changes to this bug.